/* Fonts */
li.amazingcarousel-item div:nth-child(2) {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden 1important;
}

main#genesis-content a {
    color: #9cca3c;
}

main#genesis-content h2.entry-title a {
    color: #333;
}

body {
    font-family: "Roboto-Regular","Hind", "Avenir", "Helvetica", arial;
}

@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/HelveticaNeue-Light.woff') format('woff'), 
	   url('fonts/HelveticaNeue-Light.ttf')  format('truetype'), 
	   url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/Roboto-Bold.woff') format('woff'), 
	   url('fonts/Roboto-Bold.ttf')  format('truetype'), 
	   url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Roboto-Light';
  src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/Roboto-Light.woff') format('woff'), 
	   url('fonts/Roboto-Light.ttf')  format('truetype'), 
	   url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Roboto-Regular';
  src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/Roboto-Regular.woff') format('woff'), 
	   url('fonts/Roboto-Regular.ttf')  format('truetype'), 
	   url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Condensed';
  src: url('fonts/Roboto-Condensed.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/Roboto-Condensed.woff') format('woff'), 
	   url('fonts/Roboto-Condensed.ttf')  format('truetype'), 
	   url('fonts/Roboto-Condensed.svg#Roboto-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Header */
.page-header p {
    font-family: 'HelveticaNeue-Light';
}

.page-header h1 {
    font-family: 'Roboto-Bold';
    font-size: 48px;
}

.site-title a {
    background: url('images/logo.png') no-repeat;
    width: 130px;
    height: 88px;
    color: transparent;
    display: inline-block;
}

.site-title {
    height: 88px;
}

.home .bg-primary:after {
    background: none;
}

.site-header .wrap ul#menu-main-menu:after {
	content: "";
    display: block;
    border-bottom: 1px solid #fff;
    width: 90%;
    float: right;
}

.nav-primary .genesis-nav-menu > li > a {
    margin: 0px 15px 0 0px;
    font-size: 18px;
    opacity: 1;
    font-family: "Helvetica", arial;
}

ul#menu-main-menu li:last-child a {
    text-transform: none !important;
}

ul#menu-main-menu li:first-child{
    border-bottom: 1px solid #fff;
    margin-bottom: -2px;
}

ul#menu-main-menu {
    padding: 14px 0;
}

.title-area {
    margin-right: 20px;
}

/* Section 1 */
img.rc-check {
    margin: 0 5px 0 10px;
}

.button {
	white-space: inherit;
}

.front-page-hero .button {
    font-size: 22px;
    white-space: inherit;
    font-family: Helvetica;
    font-weight: bold;
}

.rc-logos {
    text-align: center;
    padding: 35px 0px;
    border-bottom: 1px solid #9CCA3C;
    font-family: 'Roboto-Condensed';
    font-size: 14px;
}

.rc-logos span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
}

span.accredited:before {
    content: '';
    display: inline-block;
    height: 60px;
    vertical-align: middle;
    margin-left: 20px;
    margin-right: 20px;
    border-left: 1px solid #E2E2E2;
}


/* Quality Services Section */
.rc-quality-services .textwidget h2 {
	font-size: 35px;
    text-align: center;
    font-family: 'Roboto-Light';
}

.rc-quality-services h3.widgettitle.widget-title {
    color: #121515 !important;
    font-size: 21px;
    opacity: 1;
	text-align: center;
	font-family: 'Roboto-Bold';
}

.rc-quality-services.flexible-widget-area .wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}

.rc-quality-services .textwidget {
    text-align: left;
}

.rc-quality-services .textwidget p {
    color: #8F9199;
    font-size: 15px;
    line-height: 1.8;
    list-style: disc;
    box-sizing: border-box;
    margin-bottom: 10px;
    font-family: 'Roboto-Regular';
}

.rc-quality-services .textwidget ul {
	margin-bottom: 5px;
}

.rc-quality-services .textwidget li {
    color: #8F9199;
    font-size: 15px;
    line-height: 1.8;
    list-style: disc;
    box-sizing: border-box;
    margin-bottom: 0px;
    font-family: 'Roboto-Regular';
    margin-left: 18px;
}

.front-page-1.rc-quality-services {
    text-align: right;
}

.rc-quality-services .flexible-widgets.widget-thirds .widget{
    /*width: 28.33%;
    float: none;
    display: inline-block;
    vertical-align: top;*/
}


.flexible-widgets.widget-thirds .widget:first-child {
	width: 100% !important;
}

/* blog */
.rc-blog {
    background: #F7F7F7;
    padding: 5% 0;
}

.cont-thumb-text.big {
    float: left;
    position: relative;
    margin-right: 15px;
}

.cont-thumb-text.big img {
    margin-bottom: -10px;
}

.cont-blog-text {
    background: #fff;
    float: right;
    padding: 29px 20px;
    font-size: 16px;
    width: 250px;
}

.cont-thumb-text-sml {
	float: left;
    margin-bottom: 13px;
}

.rc-blog h2 {
    text-align: center;
    font-size: 35px;
    font-family: 'Roboto-Light';
    margin-bottom: 35px;
}

.cont-blog-post {
	display: block;
    width: auto !important;
    max-width: 1108px;
    margin: 0 auto;
    font-family: 'Roboto-Regular';
}

.cont-thumb-text-sml .date {
    color: #78A5B5;
}

.rc-blog .title,
.rc-blog .title a{
    line-height: 1.2;
    color: #fff;
    font-size: 16px;
}

.rc-blog .date {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 15px;
}

.cont-img-sml img {
    margin-bottom: -10px;
}

.cont-img-sml {
    max-width: 200px;
    float: left;
}

.cont-thumb-text.big .cont-blog-text {
    background: url('images/blog-big-bg.png') no-repeat;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 35px 40px;
    color: #fff;
    background-size: 100% 100%;
}

.cont-thumb-text-sml a {
	color: #8F9199 !important;
}

.cont-blog-post:after {
    display: block;
    clear: both;
    content: '';
}

.cont-thumb-text-sml:last-child {
    margin-bottom: 0;
}

/* testimonials section */
.rc-testimonials {
    background: #9CCA3C;
}

.front-page-3 blockquote {
    font-size: 26px !important;
    max-width: 700px !important;
    margin: 20px auto !important;
	font-family: 'Roboto-Light';
}

.testimonial-source {
    font-family: 'Roboto-bold';
}

.testimonial-source {
    text-align: center !important;
}

.rc-testimonials .widgettitle {
    font-size: 35px !important;
    text-transform: none;
	font-family: 'Roboto-Light';
}

.flexible-widget-area .wrap {
    padding-top: 8% !important;
    padding-bottom: 7% !important;
}

/* About Us Section */
.rc-about-us {
	background: url('http://positielectric.wpengine.com/wp-content/uploads/2016/04/about-bg.jpg');
    color: #fff;
    padding: 50px 0 75px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.rc-about-us p {
    font-size: 16px;
}

.rc-about-us h2 {
    font-size: 35px;
    font-family: 'Roboto-Light';
}

.rc-about-us a.button {
    font-size: 22px;
    padding: 10px 60px;
    font-family: 'Roboto-Bold';
}

.rc-right {
    float: right;
    width: 55%;
    margin-top: 5%;
}

/* Gallery */
.rc-gallery {
	text-align: center;
    margin-top: 11px;
    border-top: 1px solid;
    padding-top: 80px;
}

.rc-gallery h2 {
    color: #8F9199;
    font-family: 'Roboto-Light';
    font-size: 35px;
}

.rc-gallery img {
    margin-bottom: -10px;
}

/* Footer */
h3.widgettitle.widget-title a {
    opacity: 1;
    font-family: 'Roboto-Bold';
}

.footer-widgets .widget-area p,
.site-footer p {
    color: #909091;
	font-family: 'Roboto-Light';
}

.front-page div#before-footer {
	display: none;
}

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover {
    background-color: #AFAFAF;
}

@media only screen and (max-width: 1800px) {
	.nav-primary .genesis-nav-menu > li > a {
		font-size: 15px;
	}
	ul#menu-main-menu li:first-child {
		border-bottom: none;
		margin-bottom: 0;
	}
	ul#menu-main-menu {
		padding: 27px 0;
	}
}

@media only screen and (max-width: 1500px) {
	.nav-primary .genesis-nav-menu > li > a,
	.nav-primary .genesis-nav-menu > li > a span {
		font-size: 12px;
	}
	ul#menu-main-menu {
		padding: 18px 0;
	}
}

@media only screen and (max-width: 1310px) {
	.genesis-nav-menu li:last-child a{
		margin-right:0;
	}
	
	.genesis-nav-menu li:last-child {
		max-width: 240px;
	}
	
	.nav-primary .genesis-nav-menu > li > a {
		padding: 0px 0 !important;
	}
	.nav-primary .genesis-nav-menu > li.left {
		margin-top: 15px;
	}
	.site-header .wrap ul#menu-main-menu:after {
		width: 87%;
	}
}

@media only screen and (max-width: 1280px) {
	.nav-primary .genesis-nav-menu > li > a {
		    padding: 8px 0 !important;
	}
}

@media only screen and (max-width: 1245px) {
	/* Blog */
	.cont-thumb-text-sml {
		max-width: 450px;
		margin-bottom: 20px;
		margin: 0 auto 20px;
		float: none;
		clear: both;
	}
	.cont-thumb-text-sml:after {
		content: '';
		display: block;
		clear: both;
	}
	.cont-blog-text {
		float: left;
	}
	.cont-blog-post {
		max-width: 642px;
	}
	.cont-thumb-text.big {
		margin-bottom: 20px;
	}
	.cont-img-sml {
		width: 44%;
	}
	.cont-blog-text {
		width: 56%;
	}
	.cont-thumb-text.big .cont-blog-text {
		padding: 3%;
	}
}

@media only screen and (max-width: 1225px) {
	span.accredited:before {
		display: none;
	}
}


@media only screen and (max-width: 1024px) {
	.wrap {
		max-width: 1319px;
	}
	.rc-quality-services .flexible-widgets.widget-thirds .widget:first-child {
		width: 100% !important;
	}
	.rc-quality-services .flexible-widgets.widget-thirds .widget {
		width: 33% !important;
	}
	.cont-thumb-text.big {
		margin-right: 0;
	}
	
	/* Menu */
	.title-area {
		margin-right: 0;
		margin-top: 0;
	}
	.bg-primary .nav-primary {
		top: 10px;
	}
	
	.site-header .wrap ul#menu-main-menu:after {
		width: 87%;
	}
}

@media only screen and (max-width: 900px) {
	.bg-primary .nav-primary {
		border-bottom: none;
	}
	.rc-quality-services .flexible-widgets.widget-thirds .widget:first-child {
		width: 100% !important;
	}
	.rc-quality-services .flexible-widgets.widget-thirds .widget {
		width: 100% !important;
	}
	.rc-right {
		float: none;
		width: 100%;
	}
	.flexible-widget-area .wrap {
		padding-top: 60px !important;
		padding-bottom: 100px !important;
	}
	/* blog */
	.cont-thumb-text-sml {
		background: #fff;
	}
	
	.site-title a {
		width: 105px;
		height: 70px;
		background-size: 100%;
	}
	
	.site-title {
		height: 70px;
	}
	
	.site-header .wrap ul#menu-main-menu:after {
		border-bottom: 1px solid white;
		width: 99%;
	}
	ul#menu-main-menu {
		padding: 5px 0;
	}
	.title-area {
		margin-right: 0px !important;
	}
}

@media only screen and (max-width: 800px) {
	ul#menu-main-menu {
		clear: both;
		text-align: left;
	}
	.genesis-nav-menu li:last-child {
		max-width: 100%;
	}
	.genesis-nav-menu li:last-child a {
		padding: 15px 0 !important;
	}
	.site-header .wrap ul#menu-main-menu:after {
		border-bottom: 1px solid white;
		width: 100%;
	}
	.nav-primary .genesis-nav-menu > li > a {
		padding: 0px 0 !important;
	}
	.genesis-nav-menu li:last-child {
		margin-top: 10px;
		margin-bottom: 15px;
	}
	
	.nav-primary .genesis-nav-menu > li > a {
		font-size: 15px;
	}
	
	/* Contact Us Page */
	
	input#ninja_forms_field_4 {
		width: 100%;
	}
	
	input#subbutton {
		width: 100%;
	}
	
	.footer-widgets .widget-area {
		text-align: center;
	}
	
	.footer-widgets .alignleft {
		float: none;
		text-align: center;
	}
	
	.footer-widgets .simple-social-icons ul li {
		float: none;
		display: inline-block;
	}
}

@media only screen and (max-width: 600px) {
	.rc-quality-services .flexible-widgets.widget-thirds .widget {
		width: 100% !important;
	}
	
	.page-header h1 {
		font-family: 'Roboto-Bold';
		font-size: 39px;
	}
	
	.footer-widgets .widgettitle {
		margin-bottom: 10px;
	}
	
	.footer-widgets .widget-area {
		margin-bottom: 15px;
	}
	
	.site-footer {
		padding: 0px 0 40px;
	}
	
	.page-template-page_blog .entry, .blog .entry, .archive .entry, .single-post .entry {
		padding: 0px 0;
	}
}

@media only screen and (max-width: 490px) {
	.front-page-hero span {
		display: block;
	}
	.front-page-hero .button {
		font-size: 20px;
	}
	.rc-about-us a.button {
		font-size: 20px;
		line-height: 1;
	}
	
	.rc-blog .title br{
		display: none;
	}
	.rc-blog .title, .rc-blog .title a {
		line-height: 1;
		font-size: 12px;
	}
	.rc-blog .date {
		margin-bottom: 0;
		font-size: 12px;
	}
	.cont-blog-text {
		padding: 5%;
	}
	.cont-thumb-text-sml {
		background: #fff;
	}
}

/* Min Width */
@media only screen and (min-width: 1500px) {
	.nav-primary {
		border-bottom:none !important;
	}
}

@media only screen and (min-width: 1024px) {
	.nav-primary {
		border-bottom:none !important;
	}
	.rc-blog .wrap {
		max-width: 100%;
	}
}
@media only screen and (min-width: 800px) {
	.bg-primary .nav-primary {
		border-bottom: none;
	}
	.nav-primary .genesis-nav-menu > li > a {
		padding: 23px 0;
	}
	
        .archive .page-header,
	.single .page-header,
	.blog .page-header,
	.page-template-default .page-header {
		padding: 2% 0;
	}
}